<?php
$woocommerce_product_page_scroll_text = esc_attr(get_option("woocommerce_product_page_scroll_text"));
?>
<?php if($woocommerce_product_page_scroll_text !== ''): ?>
	<button id="scroll_to"><span><?php echo $woocommerce_product_page_scroll_text ?></span></button>
<?php else: ?>
	<button id="scroll_to"><span>Configure</button>
<?php endif; ?>
<style>
.woocommerce div.product form.cart {gap:5px}
</style>

<script>
document.getElementById('scroll_to').addEventListener('click', function() {
	event.preventDefault();
  var element = document.getElementById('selections-expand');
  element.scrollIntoView({behavior: 'smooth'});
});
</script>